Subject: Re: Postgres
From: Jason Tishler <[email-masked]>
To: Andreas Blachere <[email-masked]>
Cc: [email-masked]
Date: Tue, 15 May 2001 12:16:19 -0400

Andreas,

On Tue, May 15, 2001 at 11:55:51AM -0400, Andreas Blachere wrote:
>  Pardon my ignorance, but I am not familiar with the ipc-daemon. Is it an
> executable that I need to run. Where would I find it? Is it part of the
> current cygwin distribution?

Please read the Cygwin PostgreSQL README file that is located on your PC:

    /usr/doc/Cygwin/postgresql-7.1.1.README

It will answer the above questions.

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple